CentOS-4 ia64 errata: Moderate: ImageMagick security update
Posted on: 03/23/2005 05:51 PM

Security update for CentOS 4 ia64


https://rhn.redhat.com/errata/RHSA-2005-320.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/ImageMagick-6.0.7.1-10.ia64.rpm
updates/ia64/RPMS/ImageMagick-c++-6.0.7.1-10.ia64.rpm
updates/ia64/RPMS/ImageMagick-c++-devel-6.0.7.1-10.ia64.rpm
updates/ia64/RPMS/ImageMagick-devel-6.0.7.1-10.ia64.rpm
updates/ia64/RPMS/ImageMagick-perl-6.0.7.1-10.ia64.rpm





Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_4_ia64_errata_moderate_imagemagick_security_update.html)